
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="style.css">
    <title>Home</title>
  </head>
  <body id="page-top">
	   <nav class="navbar navbar-expand-lg navbar-primary bg-danger fixed-top" id="mainNav">
	   	<div class ="container text">
	     <a class="navbar-brand font-weight-bold text-white" href="#page-top">HOME</a>
	     <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	       <span class="navbar-toggler-icon"></span>
	     </button>
	     <div class="collapse navbar-collapse" id="navbarNav">
	       <ul class="navbar-nav ml-auto">
	         <li class="nav-item active">
	           <a class="nav-link js-scroll--trigger text-white" href="index.html">Home <span class="sr-only">(current)</span></a>
	         </li>
	         <li class="nav-item">
	           <a class="nav-link js-scroll--trigger text-white" href="profile.html">Profile</a>
	         </li>
	         <li class="nav-item">
	           <a class="nav-link js-scroll--trigger text-white" href="about.html">About Me</a>
	         </li>
	         <li class="nav-item">
	           <a class="nav-link js-scroll--trigger text-white" href="contact.html">Contact</a>
	         </li>
	       </ul>
	   	  </div>
	     </div>
	   </nav>

	   <!-- <div class="jumbotron">
	  	<div class="container">
	     <h1 class="display-4"> <span class="font-weight-bold">Monalisa Valencia </span></h1>
	     <p class="lead">University of indonesia</p>
	     <hr class="my-4">
	     <p class="lead font-weight-bold">Faculty of computer science</p>
	     <a class="btn btn-primary btn-lg font-weight-bold" href="#" role="button">KUNJUNGI</a>
	    </div>
	   </div> -->
	  
	   <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
	     <ol class="carousel-indicators">
	       <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
	       <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
	       <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
	       <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
	     </ol>
	     
	     </div>
	     <div class="carousel-inner">
	       <div class="carousel-item active">
	         <img src="img/mona2.jpg" class="d-block w-100" alt="...">
	         <div class="carousel-caption d-none d-md-block">
	          <h1 class="display-4"> <span class="font-weight-bold">Monalisa Valencia </span></h1>
	         	<p class="lead">University of indonesia</p>
	         	<hr class="my-4">
	         	<p class="lead font-weight-bold">Faculty of computer science</p>
	         	<a class="btn btn-primary btn-lg font-weight-bold" href="#" role="button">KUNJUNGI</a>
	       </div>
	       </div>
	       <div class="carousel-item">
	         <img src="img/mona1.jpg" class="d-block w-100" alt="...">
	         <div class="carousel-caption d-none d-md-block">
          	 <h5>Second slide label</h5>
             <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
           </div>
	       </div>
	       <div class="carousel-item">
	         <img src="img/mona0.jpg" class="d-block w-100" alt="...">
	         <div class="carousel-caption d-none d-md-block">
             <h5>Second slide label</h5>
             <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
           </div>
	       </div>
	       <div class="carousel-item">
	         <img src="img/monaa2.jpg" class="d-block w-100" alt="...">
	       </div>
	     </div>
	     <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
	       <span class="carousel-control-prev-icon" aria-hidden="true"></span>
	       <span class="sr-only">Previous</span>
	     </a>
	     <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
	       <span class="carousel-control-next-icon" aria-hidden="true"></span>
	       <span class="sr-only">Next</span>
	     </a>
	   </div>
	   
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>